[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSectionList.Items

Indexed access to all the section objects in the list

## Declaration

Source position: inifiles.pp line 134

`public property TIniFileSectionList.Items[Index: Integer] : TIniFileSection read GetItem; default;`

## Description

Items provides indexed access to all the section objects in the list. Index should run from 0 to Count-1.

## See also

TIniFileSection |  | Ini file section object
TIniFileSectionList.Clear |  | Clear the list